### Method

# Gtk ListBox set_adjustment

#### Declaration [src]

    void
    gtk_list_box_set_adjustment (
      GtkListBox* box,
      GtkAdjustment* adjustment
    )

#### Description [src]

Sets the adjustment (if any) that the widget uses to for vertical scrolling.

For instance, this is used to get the page size for PageUp/Down key handling.

In the normal case when the `box` is packed inside a `GtkScrolledWindow` the adjustment from that will be picked up automatically, so there is no need to manually do that.

#### Parameters

`adjustment` | `GtkAdjustment`
| The adjustment.
| The argument can be `NULL`.
| The data is owned by the caller of the function.